Bug 8597 - [UPDATE REQUEST 2016.1] mozilla-thunderbird 52.5.2
: [UPDATE REQUEST 2016.1] mozilla-thunderbird 52.5.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-26 17:58 MSK by Алзим
Modified: 2018-01-05 05:34 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-12-28 11:31:20 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2018-01-02 18:21:16 MSK
mozilla-thunderbird-52.5.2-1
https://abf.io/build_lists/2916085
https://abf.io/build_lists/2916086

mozilla-thunderbird-l10n-52.5.2-1
https://abf.io/build_lists/2916094
https://abf.io/build_lists/2916095
************************** Advisory *******************************
Updated to 52.5.2
*******************************************************************
QA Verified